services:
  encryptedfs:
    image: encryptedfs:latest
    build:
      context: .
      args:
        GOCRYPTFS_PASSWORD: g3h31m
        DIR_CIPHER: /root/cipher
        DIR_PLAIN: /root/plain
    cap_add:
      - SYS_ADMIN
    devices:
      - "/dev/fuse:/dev/fuse"
    security_opt:
      - apparmor=unconfined
    
